<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001937928</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/93/79/JORFARTI000001937928.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000531996" date_publi="1994-11-26" date_signature="1994-11-18" nature="DECRET" nor="PRMG9470364D" num="94-1017" num_parution_jo="0274">
<TITRE_TXT c_titre_court="Décret n°94-1017 du 18 novembre 1994" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000531996">Décret no 94-1017 du 18 novembre 1994 fixant les dispositions statutaires    communes applicables aux corps des secrétaires administratifs des    administrations de l'Etat et à certains corps analogues</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°94-1017 du 18 novembre 1994" debut="1995-08-01" fin="2999-01-01" id_txt="LEGITEXT000005617057">Décret n°94-1017 du 18 novembre 1994 fixant les dispositions statutaires communes applicables aux corps des secrétaires administratifs des administrations de l'Etat et à certains corps analogues</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001937928" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Art. 19. -  Lorsque l'application du tableau de reclassement prévu à     l'article 17 ci-dessus aboutit à classer les intéressés à un échelon doté     d'un indice inférieur à celui qu'ils détenaient dans leur grade antérieur,<br/>     les intéressés conservent, à titre personnel, le bénéfice de l'indice     déterminé en application du tableau de l'article 15 jusqu'au jour où ils     bénéficient dans leur nouveau grade d'un indice au moins égal.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
